Wallet
Company Account Asset
POST
/
platformapi
/
chainup
/
open
/
wallet
/
companyAsset
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/wallet/companyAsset
{
"code": "0",
"msg": "suc",
"data": {
"accounts":[
{
"companyId": 1760,
"balance": "1000",
"type": "113"
},
{
"companyId": 1760,
"balance": "1000",
"type": "112"
}
]
}
}
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
sign
string
requiredSignature
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
symbol
string
requiredChainUP symbol name
Response
200 - application/json
code
string
Return code.
Example: 0
msg
string
Success or failure message
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/wallet/companyAsset
{
"code": "0",
"msg": "suc",
"data": {
"accounts":[
{
"companyId": 1760,
"balance": "1000",
"type": "113"
},
{
"companyId": 1760,
"balance": "1000",
"type": "112"
}
]
}
}